Document: sqlfluff-manual
Title: SQLFluff Manual
Author: Alan Cruickshank
Abstract: This manual describes what SQLFluff is and how it can be used
 to ensure consistent style across SQL scripts.
Section: Programming/SQL

Format: HTML
Index: /usr/share/doc/sqlfluff/html/index.html
Files: /usr/share/doc/sqlfluff/html/*.html
